:root {
  --blue-pile-color: #324851;
  --new-grass-color: #86ac41;
  --reflection-color: #34675c;
  --mist-color: #7da3a1;
  --text-color: #333;
}

body {
  background-color: #fff;
  width: 100%;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

header {
  align-items: center;
  background-color: var(--blue-pile-color);
  display: flex;
  justify-content: center;
  min-height: 60px;
}

h1 {
  font-size: 20px;
  color: var(--text-color);
  margin: 16px 20px;
  text-transform: capitalize;
}

.mg-16 {
  margin: 16px;
}

.mv-16 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.mh-16 {
  margin-left: 16px;
  margin-right: 16px;
}

a, label, p, h2 {
  color: var(--text-color);
  font-size: 16px;
  margin: 1px 2px;
  padding: 0;
  text-decoration: none;
  text-transform: capitalize;
}

.text-input, .text-input:focus-visible {
  border-color: var(--reflection-color);
  border-radius: 4px;
  border-width: 1px;
  color: var(--text-color);
  font-size: 16px;
  line-height: 20px;
  min-width: 250px;
  outline: none;
  padding: 4px 8px;
}

.button {
  background-color: var(--new-grass-color);
  border-radius: 4px;
  border-width: 0;
  color: #fff;
  font-size: 16px;
  min-width: 160px;
  padding: 4px;
}

.check-box {
  margin: 2px 4px;
}